@charset "utf-8";

.mb10{
	margin-bottom: 10px !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb40{
	margin-bottom: 40px !important;
}
.mb60{
	margin-bottom: 60px !important;
}
#contentsWrap p{
	font-size: 140%;
}
.message p {
	margin-bottom: 30px;
}
.message div.detail {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}
.message div.detail img {
	float: left;
	width: 250px;
	margin-right: 20px;
}

#contentsWrap  .btn01{
	text-align: right;
	font-size: 120% !important;
	margin-top: 20px;
}

h4.ttl03{
	margin-bottom: 5px;
	font-size: 160%;
}
#contentsWrap  .txl{
	text-align: left !important;
}
#contentsWrap  .txc{
	text-align: center !important;
}
#contentsWrap  .txr{
	text-align: right !important;
}

#contentsWrap  section dl {
	border-bottom: 1px dotted #cccccc;
	padding: 15px 0;
	clear: both;
	font-size: 100%;
}
#contentsWrap  section h5 + dl {
	padding-top: 0;
}
#contentsWrap  section dl dt {
	display: inline-block;
	width: 120px;
	vertical-align: top;
}
#contentsWrap  section dl dd {
	display: inline-block;
	width: 585px;
}
#contentsWrap  section dl dd span.place{
	display: inline-block;
	width: 70px;
}
#contentsWrap  section.application dl dt,
#contentsWrap  section.application dl dd{
	width: 100%;
}
#contentsWrap  section.application dl dt{
	margin: 0 auto 10px;
}
#contentsWrap  section.application dl dd>span{
	display: block;
	margin: 0 auto 5px;
}

#contentsWrap .btn01 a{
	margin: 0 40px;
}

#contentsWrap table{
	width: 100%;
}
#contentsWrap table.fixed{
	table-layout: fixed;
}
#contentsWrap table .top{
	background: #999 !important;
	color: #fff !important;
}
#contentsWrap table .blue{
	background: #e5f5fc !important;
}
#contentsWrap table th,
#contentsWrap table td{
	font-size: 120% !important;
	color: #333;
	line-height: 120%;
	padding: 10px;
	border: 1px solid #ccc;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
#contentsWrap table th{
	background: #eee;
	text-align: left;
}
#contentsWrap table td>a{
	background: #009de4;
	color: #fff !important;
	text-decoration: none !important;
	padding: 8px 16px 6px 23px;
	display: inline-block;
	border-radius: 3px;
}
#contentsWrap table td>a>span{
	background: url(../../img/common/icon_arrow01.png) right center no-repeat;
	padding-right: 23px;
	background-size: 8px auto;
}
#contentsWrap table tr.top th{
	color: #fff;
	font-weight: bold;
}
#contentsWrap table .ttl{
	background: #eee;
}
#contentsWrap table .none{
	background: #fff;
	color: #333;
}

main ul{
	display: block;
	margin: 0 auto 30px;
}
main ul>li{
	display: block;
	margin: 0 auto 10px;
	font-size: 140%;
	line-height: 160%;
	margin-left: 1.3em;
	text-indent: -1.3em;
}
main ul.cap>li{
	color: #009de4;
}
.sub main p.btn>a{
	color: #009ce7;
	text-decoration: underline;
	padding: 0 14px 0 0;
	background: url(../../img/common/icon_arrow05.png) right center no-repeat;
  padding-right: 14px;
}


@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	.message p {
		margin-bottom: 20px;
	}
	#contentsWrap .btn01 a{
		margin: 0 auto 20px;
	}
	
	#contentsWrap table{
		display: block;
		overflow: 	auto;
	}
	#contentsWrap table tbody{
		width: 710px;
		display: table;
		table-layout: fixed;
	}
	#contentsWrap section dl dt,
	#contentsWrap section dl dd{width: 100%;}

}